*{font-family: FSMeWebRegular; font-weight: inherit;}
h1{font-family:FedraSerifAProBook; font-size: 24px; color: #8e0038;font-weight: bold;}
h2{font-family:FedraSerifAProBook; font-size: 20px;font-weight: bold;}
h3{font-family:FedraSerifAProBook; font-size: 18px;font-weight: bold;}
h4{font-family:FedraSerifAProBook; font-size: 16px;font-weight: bold;}
p{font-size: 14px;}
a, a:visited{vertical-align: middle; color: #8e0038; font-family: FSMeWebRegular; text-decoration: none;}
a:focus,a:hover{color: #8e0038; text-shadow: 1px 1px 1px #333;}
a.volver:visited{color: #8e0038;}
a.boton{color: #fff;}
a.enlace {background: transparent; color: #830038; }
span#ui-id-1 {font-size: 24px; color: #8e0038; }
strong { font-weight: bold;}

svg {vertical-align: middle; }

header{padding-left: 20px; padding-right: 20px; box-sizing: border-box;}
section{font-family: FSMeWebRegular; }
article {width: 100%; max-width: 1250px; margin: auto; }

table{width: 100%; border: none; border-collapse: collapse;}
table.accesoClientesRegistrados tbody tr td div.usuarioPass {display: block; box-sizing: border-box; padding-top: 10px; padding-bottom: 10px; }
table.contieneDatosCliente {position: fixed; left: 0px; top: 0px; background: #fff; z-index: 99; width: 100% }
tr.iceblue {background: #ccebed; }
td.logoERGOSegurosDeViaje {width: 100px; padding: 10px; box-sizing: border-box; }
td.iconoTratamiento img {display: block; width: 50px; height: auto; }
td.iconoTratamiento {width: 80px; }
td.nombreEmailCLiente {width: 300px; }
td.promoAreaCliente {vertical-align: top; }
td.alineadoDerecha p {text-align: right; }

label {font-family: FSMeWebRegular; vertical-align: middle; }
input{vertical-align: middle;}
input[type="checkbox"]{margin-right: 10px; width: 20px; height: 20px; vertical-align: middle; cursor: pointer; }
option { font-family: FSMeWebRegular, verdana; }
select{ -moz-appearance:none; }
button {background: #8e0038; color: #fff; border: none; padding: 10px; box-sizing: border-box; font-size: 14px; font-weight: bold; cursor: pointer; border: 1px solid #333; transition: 1s; }
button:hover {background: #fff; color: #8e0038; border: none; }

#procesando {background: #fff; box-shadow: 0px 0px 15px 3px #333; }
#botonContinuar{background-color: #8e0038; font-size: 16px; width: 100%; max-width: 200px; color: #fff; cursor: pointer; border-radius: 0px; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; box-sizing: border-box;}
#desconectarme {display: inline-block; padding-left: 20px; background: #8e0038; cursor: pointer; color: #fff; padding-right: 20px; padding-top: 5px; padding-bottom: 5px; }
#emailCliente {display: inline-block; width: 100%; max-width: 250px; font-size: 16px; }
#botonRestablecer {display: inline-block; margin-left: 20px; padding-top: 0px; padding-bottom: 0px; vertical-align: middle; width: auto; }
#recuperarPassword {display: block; overflow: hidden; margin: auto; }
#procesando tr td {padding: 20px; }
#logoERGOSegurosDeViaje {height: auto; width: 100px; margin: 0px; padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; vertical-align: middle; }
#footer {display: block; width: 100%; overflow: hidden; }
#PROMORELOJ {display: inherit; width: 100%; max-width: 1250px; padding: 40px; margin-left: auto; margin-right: auto; box-sizing: border-box; background: url(./../images/promociones/band7_Black!800x800!85.png); background-size: contain; background-repeat: no-repeat; background-position: right; border: 1px solid #830038; }
#PROMOANUAL {display: inherit; width: 100%; max-width: 1250px; padding: 40px; margin-left: auto; margin-right: auto; box-sizing: border-box; background: url(./../images/icons/importe-viaje.png); background-size: contain; background-repeat: no-repeat; background-position: right; border: 1px solid #830038; }

.lineaVertical {vertical-align: middle; display: inline-block; width: 1px; height: 30px; background: #ccc; margin-left: 30px; margin-right: 10px; }
.logoColaborador img.staysure {vertical-align: middle; width: 290px; }
.contieneDatosCliente tbody tr td a {display: inline-block; overflow: hidden; vertical-align: middle; }
.form__group label {min-width: 150px; display: inline-block; margin-bottom: 20px; vertical-align: middle; }
.logo {text-align: left;}
.cabecera{width: 100%;}
.boton.continuar {margin-right: 0px; margin-left: auto; } 
.fondo_gris_claro {display: block; width: 100%; padding-left: 20px; box-sizing: border-box; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
.ui-dialog {background: #fff; border: 1px solid #333; }
.ui-widget-overlay {background: rgba(255,255,255,0.8); }
.ui-widget-overlay-movil {background: rgba(255,255,255, 0.8); height: 2000px; width: 100%; position: fixed; top: 0px; left: 0px; z-index: 80;}
.boton {display: block; margin-left: 0px; margin-right: auto; background: #8e0038; color: #fff; font-size: 18px; padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; border: none; max-width: 300px; width:100%; text-align: center; cursor: pointer; box-sizing: border-box; }
.container{display: grid; place-content: center; height: 120px; padding: 20px; }
.cargando{width: 120px; height: 30px; display: flex; flex-wrap: wrap; align-items: flex-end; justify-content: space-between; margin: 0 auto; }
.pelotas {width: 30px; height: 30px; background-color: #8e0038; animation: salto .5s alternate infinite; border-radius: 50%; box-shadow: 0px 0px 7px 0px #ccc; }
.pelotas:nth-child(2) {animation-delay: .18s; }
.pelotas:nth-child(3) {animation-delay: .37s; }
.fondoRojoCorporativo {background: #8e0038; color: #fff; padding: 20px; text-align: right; margin-top: 40px; }
.backgroudGreenLight{background: #e3f0e6;}
.ui-dialog-content.ui-widget-content { padding: 30px; box-sizing: border-box;}
.ui-button-icon-space { display: block;}
.logoColaborador img.staysure {width: 290px; }
.logoProcesando img.staysure {max-width: 290px; }

@media screen and (max-width: 900px) {
	table.funcionalidades tbody tr td {display: block; margin-bottom: 20px; }
	.pelotas { width: 10px; height: 10px;}
	.cargando { width: 50px;  height: 10px;}
}

@media screen and (max-width: 600px) {
    header {padding-left: 0px; padding-right: 0px; }
    table.cabecera tbody tr td.logo a {display: block; width: 100%; overflow: hidden; }
    #logoERGOSegurosDeViaje{float: none; display: block; margin-left: auto; margin-right: auto;}
}

@keyframes salto {from { transform: scaleX(1.25); } to{ transform: translateY(-50px) scaleX(1); } }
